/*  MICROTHEMER STYLES here  */


/*= Main Menu ================= */

/** Main Menu >> Menu Links **/
li.menu-item-object-page a {
	font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif !important;
	color: #FFFFFF !important;
	font-size: 18px !important;
	font-weight: 200 !important;
	letter-spacing: 1px !important;
	padding-right: 20px !important;
	padding-left: 20px !important;
}


/*= Titles ==================== */

/** Titles >> Heading 1 **/
h1 {
	color: #1C80E3 !important;
	font-size: 40px !important;
	line-height: 1.1 !important;
	height: 0 !important;
	min-height: 35px !important;
	margin-bottom:  !important;
}


/** Titles >> Heading 2 **/
h2 {
	font-size: 36px !important;
	line-height: 1.2 !important;
	height: 0 !important;
	min-height: 25px !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}


/** Titles >> Heading 3 **/
h3 {
	font: 400 28px / 1.3 "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif !important;
	color: rgb(28, 128, 227) !important;
	text-decoration: none !important;
	height: 0 !important;
	min-height: 28px !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	margin-top: 40px !important;
	margin-bottom: 0 !important;
}


/** Titles >> Heading 4 **/
h4 {
	font: 500 20px / 1.3 "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif !important;
	color: #1C80E3 !important;
	text-decoration: none !important;
	width: auto !important;
	height: 0 !important;
	min-height: none !important;
	box-sizing: content-box !important;
	padding-top: 10px !important;
	padding-bottom: 30px !important;
	margin-bottom: 0 !important;
	display: inline-block !important;
}


/** Titles >> Heading 5 **/
h5 {
	color: #444444 !important;
	font-size: 18px !important;
	line-height: 2 !important;
	font-weight: 400 !important;
	text-align: left !important;
	width: auto !important;
	height: 0 !important;
	min-height: none !important;
	padding-top: 30px !important;
	padding-bottom: 20px !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	display: inline-block !important;
}


/** Titles >> Home Heading 1 **/
div#panel-41-1-0-0 h1 {
	font-size: 28px !important;
	line-height: 30px !important;
	text-transform: none !important;
}


/** Titles >> Home Heading 3 **/
div#panel-41-1-0-0 h3 {
	line-height: 26px !important;
}


/** Titles >> .textwidget hr **/
.textwidget hr {
	color: rgb(188, 188, 188) !important;
	height: 1px !important;
	margin-top: 30px !important;
	margin-bottom: 5px !important;
}


/*= Body ====================== */

/** Body >> Paragraph **/
p {
	color: #444444 !important;
	font-size: 16px !important;
	line-height: 1.5 !important;
}


/** Body >> Text Links **/
div.textwidget a {
	color: rgb(4, 100, 178) !important;
}


/** Body >> Widget Text Links **/
div#panel-6-1-1-0 a.mtli_pdf {
	color: rgb(255, 102, 51) !important;
	text-decoration: underline !important;
}


/** Body >> Panel Text Links **/
div#panel-6-1-1-0 a {
	color: #3366AA !important;
}


/** Body >> Image Padding **/
img {
	margin-bottom: 10px !important;
}


/** Body >> SO Full Image **/
div#panel-53-0-0-0 img.so-widget-image {
	margin-top: 10px !important;
}


/** Body >> Button Blue Wire **/
#panel-8-2-0-1 a {
	color: rgb(255, 102, 51) !important;
	border-color: rgb(28, 128, 227) !important;
}


/** Body >> NYP H5 detail **/
.panel-widget-style-for-53-1-0-0 .textwidget {
	font-size: 18px !important;
	line-height: 1.7 !important;
	width: auto !important;
	height: auto !important;
}


/** Body >> .panel-row-style-for-6-3 **/
.panel-row-style-for-6-3 {
	border-top-color: rgb(255, 255, 255) !important;
	border-top-width: 4px !important;
}


/*= Content =================== */

/** Content >> Image Padding **/
div#panel-8-1-0-0 img.alignleft {
	margin-bottom: 0 !important;
}


/** Content >> Ow button hover span **/
.ow-button-hover span {
	color: rgb(255, 255, 255) !important;
}


/** Content >> So widget sow button flat 37aa8e237992 span **/
.so-widget-sow-button-flat-37aa8e237992 span {
	color: rgb(255, 255, 255) !important;
}


/** Content >> So widget sow button flat 839e7a761280 span **/
.so-widget-sow-button-flat-839e7a761280 span {
	color: rgb(255, 255, 255) !important;
}


/** Content >> Panel widget style for 8 3 2 0 heading 4 **/
.panel-widget-style-for-8-3-2-0 h4 {
	margin-top: 0 !important;
}


/** Content >> DataTables column 4 **/
.dataTables_scrollHeadInner .column-4 {
	color: rgb(255, 255, 255) !important;
	font-weight: 500 !important;
	background-color: rgb(4, 176, 133) !important;
	padding-bottom: 0 !important;
	padding-left: 10px !important;
	border-bottom-color: rgb(4, 176, 133) !important;
	border-left: 1px none rgb(255, 255, 255) !important;
	border-bottom-style: solid !important;
}


/** Content >> DataTables column 3 **/
.dataTables_scrollHeadInner .column-3 {
	color: rgb(255, 255, 255) !important;
	font-weight: 500 !important;
	background-color: rgb(4, 176, 133) !important;
	padding-bottom: 0 !important;
	padding-left: 10px !important;
	border-bottom-color: rgb(4, 176, 133) !important;
}


/** Content >> DataTables column 2 **/
.dataTables_scrollHeadInner .column-2 {
	color: rgb(255, 255, 255) !important;
	font-weight: 500 !important;
	background-color: rgb(4, 176, 133) !important;
	padding-bottom: 0 !important;
	padding-left: 10px !important;
	margin-left: 0 !important;
	border-bottom-color: rgb(4, 176, 133) !important;
}


/** Content >> DataTables column 1 **/
.dataTables_scrollHeadInner .column-1 {
	background-color: rgb(4, 176, 133) !important;
	padding-left: 10px !important;
	border-bottom: 1px solid rgb(4, 176, 133) !important;
}


/** Content >> #nf-field-1231-wrap .nf-field-element **/
#nf-field-1231-wrap .nf-field-element {
	padding-top: 40px !important;
}


/** Content >> #nf-field-1233-wrap .nf-field-element **/
#nf-field-1233-wrap .nf-field-element {
	padding-top: 20px !important;
	margin-top: 29px !important;
}


/*= Ninja Forms =============== */

/** Ninja Forms >> Ninja Forms H2 **/
line-height: 0px; {
	margin-bottom: 50px !important;
}


/** Ninja Forms >> Nf form title 55 heading 3 **/
#nf-form-title-55 h3 {
	color: rgb(28, 128, 227) !important;
	font-size: 32px !important;
	padding-bottom: 0 !important;
}


/** Ninja Forms >> Nf field 128 **/
#nf-field-128 {
	color: rgb(255, 253, 253) !important;
	font-size: 22px !important;
	background-color: rgb(28, 128, 227) !important;
	background-image: linear-gradient(rgb(28, 128, 227), rgb(28, 128, 227) 100px, rgb(28, 128, 227)) !important;
}


/** Ninja Forms >> .nf-field-description p:nth-of-type(2) **/
.nf-field-description p:nth-of-type(2) {
	padding-bottom: 15px !important;
}


/** Ninja Forms >> #nf-field-898 **/
#nf-field-898 {
	font-size: 2.2rem !important;
	width: 33.33% !important;
	height: 100% !important;
	padding-right: 15px !important;
	padding-bottom: 12px !important;
	padding-left: 15px !important;
}


/** Ninja Forms >> #nf-field-1095-wrap p **/
#nf-field-1095-wrap p {
	margin-top: 10px !important;
	margin-bottom: 0 !important;
}


/** Ninja Forms >> #nf-field-911-wrap h3 **/
#nf-field-911-wrap h3 {
	height: none !important;
	min-height: none !important;
	padding-bottom: 30px !important;
}


/** Ninja Forms >> .nf-row:nth-of-type(15) .nf-cell **/
.nf-row:nth-of-type(15) .nf-cell {
	height: 33px !important;
	max-height: 33px !important;
}


/** Ninja Forms >> #nf-field-972-wrap h3 **/
#nf-field-972-wrap h3 {
	padding-bottom: 30px !important;
}


/** Ninja Forms >> .nf-row:nth-of-type(64) .nf-cell **/
.nf-row:nth-of-type(64) .nf-cell {
	height: 33px !important;
	max-height: 33px !important;
}


/** Ninja Forms >> #nf-field-982-wrap h3 **/
#nf-field-982-wrap h3 {
	padding-bottom: 30px !important;
}


/** Ninja Forms >> .nf-row:nth-of-type(75) .nf-cell **/
.nf-row:nth-of-type(75) .nf-cell {
	height: 33px !important;
	max-height: 33px !important;
}


/** Ninja Forms >> #nf-field-1086-wrap p **/
#nf-field-1086-wrap p {
	padding-bottom: 20px !important;
}


/** Ninja Forms >> #nf-field-1090-wrap h3 **/
#nf-field-1090-wrap h3 {
	padding-bottom: 30px !important;
}


/** Ninja Forms >> #nf-field-949-wrap h3 **/
#nf-field-949-wrap h3 {
	padding-bottom: 30px !important;
}


/** Ninja Forms >> #nf-field-1006-wrap h3 **/
#nf-field-1006-wrap h3 {
	padding-bottom: 30px !important;
}


/** Ninja Forms >> #nf-field-1051-wrap h3 **/
#nf-field-1051-wrap h3 {
	padding-bottom: 30px !important;
}


/** Ninja Forms >> #nf-field-1061-wrap h3 **/
#nf-field-1061-wrap h3 {
	padding-bottom: 30px !important;
}


/** Ninja Forms >> #nf-field-1075-wrap h3 **/
#nf-field-1075-wrap h3 {
	padding-bottom: 30px !important;
}


/** Ninja Forms >> #nf-field-910-wrap .ninja-forms-field **/
#nf-field-910-wrap .ninja-forms-field {
	margin-bottom: 10px !important;
}


/** Ninja Forms >> #nf-field-1036-wrap .nf-field-element **/
#nf-field-1036-wrap .nf-field-element {
	max-height: 33px !important;
}


/** Ninja Forms >> #nf-field-930-wrap .nf-field-element **/
#nf-field-930-wrap .nf-field-element {
	max-height: 33px !important;
}


/** Ninja Forms >> #nf-field-960-wrap .nf-field-element **/
#nf-field-960-wrap .nf-field-element {
	max-height: 33px !important;
}


/** Ninja Forms >> #nf-field-1038-wrap .nf-field-element **/
#nf-field-1038-wrap .nf-field-element {
	max-height: 33px !important;
}


/*= Buttons =================== */

/** Buttons >> .ow-icon-placement-left span **/
.ow-icon-placement-left span {
	color: rgb(28, 128, 227) !important;
}


/*= Competitions ============== */

/** Competitions >> .panel-widget-style-for-6-2-1-0 **/
.panel-widget-style-for-6-2-1-0 {
	margin-top: 0 !important;
}


/** Competitions >> .panel-widget-style-for-6-2-1-0 hr **/
.panel-widget-style-for-6-2-1-0 hr {
	margin-top: 10px !important;
}


/** Competitions >> .textwidget > span:nth-of-type(1) **/
.textwidget > span:nth-of-type(1) {
	margin-bottom: 20px !important;
}


/** Competitions >> .panel-widget-style-for-6-4-1-0 span **/
.panel-widget-style-for-6-4-1-0 span {
	color: rgb(3, 95, 186) !important;
	line-height: 22px !important;
}


/** Competitions >> .Comps hr:nth-of-type(1) **/
.Comps hr:nth-of-type(1) {
	margin-bottom: 20px !important;
}


/** Competitions >> .panel-widget-style-for-6-6-1-1 hr:nth-of-type(1) **/
.panel-widget-style-for-6-6-1-1 hr:nth-of-type(1) {
	margin-bottom: 20px !important;
}


/** Competitions >> .panel-widget-style-for-6-6-1-1 hr:nth-of-type(2) **/
.panel-widget-style-for-6-6-1-1 hr:nth-of-type(2) {
	margin-bottom: 20px !important;
}


/** Competitions >> .panel-widget-style-for-6-7-1-0 hr **/
.panel-widget-style-for-6-7-1-0 hr {
	margin-bottom: 5px !important;
}


/** Competitions >> #panel-6-7-1-0 **/
#panel-6-7-1-0 {
	margin-bottom: 15px !important;
}


/*= Ninja Form Groups ========= */

/** Ninja Form Groups >> #nf-field-1152-wrap .ninja-forms-field **/
#nf-field-1152-wrap .ninja-forms-field {
	margin-bottom: 20px !important;
}


/** Ninja Form Groups >> #nf-field-1178-wrap h3 **/
#nf-field-1178-wrap h3 {
	padding-bottom: 40px !important;
}


/** Ninja Form Groups >> #nf-field-1186-wrap h3 **/
#nf-field-1186-wrap h3 {
	padding-bottom: 40px !important;
}


/** Ninja Form Groups >> #nf-field-1202-wrap h3 **/
#nf-field-1202-wrap h3 {
	padding-bottom: 40px !important;
}



/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= Titles ==================== */

	/** Titles >> Heading 1 **/
	h1 {
		line-height: 1.1 !important;
	}


	/** Titles >> Heading 2 **/
	h2 {
		padding-bottom: 20px !important;
		margin-bottom: 0 !important;
	}


	/** Titles >> Heading 3 **/
	h3 {
		height: 0 !important;
		padding-top: 0 !important;
		padding-bottom: 20px !important;
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}


	/** Titles >> Heading 4 **/
	h4 {
		line-height: 1.3 !important;
		width: auto !important;
		height: 0 !important;
		padding-top: 0 !important;
		padding-bottom: 30px !important;
		margin-bottom: 0 !important;
	}


	/** Titles >> Heading 5 **/
	h5 {
		line-height: 1.3 !important;
		height: 0 !important;
	}


	/*= Body ====================== */

	/** Body >> Paragraph **/
	p {
		line-height: 1.5 !important;
	}


	/** Body >> Div Panel List **/
	div#panel-738-1-1-0 li {
		line-height: 1.5 !important;
		width: auto !important;
		height: none !important;
		min-height: 25px !important;
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		margin-top: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 80px !important;
	}


	/*= Ninja Forms =============== */

	/** Ninja Forms >> #nf-field-898 **/
	#nf-field-898 {
		width: 75% !important;
	}


	/** Ninja Forms >> .nf-row:nth-of-type(15) .nf-cell **/
	.nf-row:nth-of-type(15) .nf-cell {
		height: 33px !important;
		min-height: none !important;
	}


	/** Ninja Forms >> #nf-field-972-wrap h3 **/
	#nf-field-972-wrap h3 {
		padding-bottom: 30px !important;
	}


	/** Ninja Forms >> .nf-row:nth-of-type(64) .nf-cell **/
	.nf-row:nth-of-type(64) .nf-cell {
		height: 33px !important;
		max-height: 33px !important;
	}


	/** Ninja Forms >> .nf-row:nth-of-type(75) .nf-cell **/
	.nf-row:nth-of-type(75) .nf-cell {
		height: 33px !important;
	}


	/** Ninja Forms >> #nf-field-1090-wrap h3 **/
	#nf-field-1090-wrap h3 {
		padding-bottom: 30px !important;
	}


	/** Ninja Forms >> .nf-row:nth-of-type(142) .nf-cell **/
	.nf-row:nth-of-type(142) .nf-cell {
		height: 120px !important;
	}


	/** Ninja Forms >> #nf-field-1036-wrap .nf-field-element **/
	#nf-field-1036-wrap .nf-field-element {
		max-height: 33px !important;
	}

}

/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= Titles ==================== */

	/** Titles >> Heading 1 **/
	h1 {
		line-height: 1.1 !important;
	}


	/** Titles >> Heading 2 **/
	h2 {
		height: 0 !important;
		min-height: 29px !important;
		padding-bottom: 20px !important;
		margin-bottom: 0 !important;
	}


	/** Titles >> Heading 3 **/
	h3 {
		line-height: 1.3 !important;
		height: 0 !important;
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}


	/** Titles >> Heading 4 **/
	h4 {
		line-height: 1.3 !important;
		width: auto !important;
		height: 0 !important;
		margin-bottom: 0 !important;
	}


	/** Titles >> Heading 5 **/
	h5 {
		line-height: 1.3 !important;
		height: 0 !important;
	}


	/*= Body ====================== */

	/** Body >> Paragraph **/
	p {
		line-height: 1.5 !important;
	}


	/** Body >> Div Panel List **/
	div#panel-738-1-1-0 li {
		line-height: 1.2 !important;
		margin-top: 15px !important;
		margin-bottom: 15px !important;
	}


	/*= Ninja Forms =============== */

	/** Ninja Forms >> #nf-field-898 **/
	#nf-field-898 {
		width: 75% !important;
	}


	/** Ninja Forms >> .nf-row:nth-of-type(146) .nf-cell **/
	.nf-row:nth-of-type(146) .nf-cell {
		height: 40px !important;
	}


	/** Ninja Forms >> .nf-row:nth-of-type(15) .nf-cell **/
	.nf-row:nth-of-type(15) .nf-cell {
		height: 33px !important;
		padding-bottom: 0 !important;
	}


	/** Ninja Forms >> .nf-row:nth-of-type(64) .nf-cell **/
	.nf-row:nth-of-type(64) .nf-cell {
		height: 33x !important;
		max-height: 33px !important;
	}


	/** Ninja Forms >> .nf-row:nth-of-type(75) .nf-cell **/
	.nf-row:nth-of-type(75) .nf-cell {
		height: 33px !important;
	}


	/** Ninja Forms >> #nf-field-1090-wrap h3 **/
	#nf-field-1090-wrap h3 {
		padding-bottom: 30px !important;
	}


	/** Ninja Forms >> .nf-row:nth-of-type(142) .nf-cell **/
	.nf-row:nth-of-type(142) .nf-cell {
		height: 120px !important;
	}

}

/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= Main Menu ================= */

	/** Main Menu >> Menu Links **/
	li.menu-item-object-page a {
		font-size: 12px !important;
		line-height: 1.1 !important;
	}


	/*= Titles ==================== */

	/** Titles >> Heading 1 **/
	h1 {
		font-size: 30px !important;
		line-height: 1.1 !important;
		height: 0 !important;
		min-height: 31px !important;
		padding-bottom: 0 !important;
	}


	/** Titles >> Heading 2 **/
	h2 {
		font-size: 24px !important;
		line-height: 1.2 !important;
		width: auto !important;
		height: 0 !important;
		min-height: 26px !important;
		padding-top: 20px !important;
		padding-bottom: 30px !important;
		margin-bottom: 0 !important;
	}


	/** Titles >> Heading 3 **/
	h3 {
		font-size: 24px !important;
		line-height: 1.3 !important;
		word-wrap: normal !important;
		width: 737px !important;
		height: 0 !important;
		min-height: none !important;
		padding-top: 20px !important;
		padding-bottom: 30px !important;
		margin-bottom: 0 !important;
		display: inline-block !important;
	}


	/** Titles >> Heading 4 **/
	h4 {
		font-size: 18px !important;
		line-height: 1.3 !important;
		width: auto !important;
		height: 0 !important;
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}


	/** Titles >> Heading 5 **/
	h5 {
		line-height: 1.3 !important;
		height: 0 !important;
	}


	/** Titles >> .panel-widget-style-for-41-2-0-0 h2 **/
	.panel-widget-style-for-41-2-0-0 h2 {
		font-size: 30px !important;
		line-height: 1 !important;
		padding-bottom: 20px !important;
	}


	/** Titles >> .panel-widget-style-for-41-1-0-0 h2 **/
	.panel-widget-style-for-41-1-0-0 h2 {
		color: rgb(28, 128, 227) !important;
		font-size: 30px !important;
		line-height: 1 !important;
		padding-bottom: 0 !important;
	}


	/*= Body ====================== */

	/** Body >> Paragraph **/
	p {
		line-height: 1.5 !important;
	}


	/** Body >> SO Full Image **/
	div#panel-53-0-0-0 img.so-widget-image {
		margin-top: 40px !important;
	}


	/** Body >> #masthead **/
	#masthead {
		padding-right: 5px !important;
		padding-left: 5px !important;
	}


	/** Body >> #main **/
	#main {
		padding-right: 10px !important;
		padding-left: 10px !important;
	}


	/*= Ninja Forms =============== */

	/** Ninja Forms >> Ninja Forms H2 **/
	line-height: 0px; {
		padding-bottom: 50px !important;
	}


	/** Ninja Forms >> #nf-form-55-cont **/
	#nf-form-55-cont {
		padding: 20px 15px 30px 15px !important;
	}


	/** Ninja Forms >> #nf-field-1072-wrap span **/
	#nf-field-1072-wrap span {
		font-size: 22px !important;
	}


	/** Ninja Forms >> #nf-field-1074-wrap span **/
	#nf-field-1074-wrap span {
		font-size: 22px !important;
	}


	/** Ninja Forms >> .ow-icon-placement-left span **/
	.ow-icon-placement-left span {
		color: rgb(28, 128, 227) !important;
	}


	/** Ninja Forms >> #nf-field-898 **/
	#nf-field-898 {
		width: 100% !important;
		min-height: 60px !important;
		border-top-left-radius: 0 !important;
		border-top-right-radius: 0 !important;
	}


	/** Ninja Forms >> .nf-row:nth-of-type(15) .nf-cell **/
	.nf-row:nth-of-type(15) .nf-cell {
		height: 25px !important;
		max-height: 25px !important;
		padding-bottom: 0 !important;
		margin-bottom: 0 !important;
	}


	/** Ninja Forms >> .nf-row:nth-of-type(64) .nf-cell **/
	.nf-row:nth-of-type(64) .nf-cell {
		height: 25px !important;
		max-height: 25px !important;
	}


	/** Ninja Forms >> .nf-row:nth-of-type(75) .nf-cell **/
	.nf-row:nth-of-type(75) .nf-cell {
		height: 25px !important;
		max-height: 25px !important;
	}


	/** Ninja Forms >> #nf-field-1086-wrap p **/
	#nf-field-1086-wrap p {
		padding-bottom: 20px !important;
	}


	/** Ninja Forms >> .nf-row:nth-of-type(142) .nf-cell **/
	.nf-row:nth-of-type(142) .nf-cell {
		height: auto !important;
	}


	/** Ninja Forms >> #nf-field-1036-wrap .nf-field-element **/
	#nf-field-1036-wrap .nf-field-element {
		height: 25px !important;
		max-height: 25px !important;
	}


	/** Ninja Forms >> #nf-field-930-wrap .nf-field-element **/
	#nf-field-930-wrap .nf-field-element {
		height: 25px !important;
		max-height: 25px !important;
	}


	/** Ninja Forms >> #nf-field-960-wrap .nf-field-element **/
	#nf-field-960-wrap .nf-field-element {
		height: 25px !important;
		max-height: 25px !important;
	}


	/** Ninja Forms >> #nf-field-1038-wrap .nf-field-element **/
	#nf-field-1038-wrap .nf-field-element {
		height: 25px !important;
		max-height: 25px !important;
	}


	/*= Competitions ============== */

	/** Competitions >> #Enter-Comps **/
	#Enter-Comps {
		width: auto !important;
		margin-right: 15px !important;
		margin-left: 15px !important;
	}


	/** Competitions >> .panel-widget-style-for-6-4-1-0 .textwidget **/
	.panel-widget-style-for-6-4-1-0 .textwidget {
		font-weight: 500 !important;
		width: auto !important;
	}


	/** Competitions >> #pgc-6-7-0 **/
	#pgc-6-7-0 {
		margin-bottom: 5px !important;
	}


	/** Competitions >> #pgc-6-6-0 **/
	#pgc-6-6-0 {
		margin-bottom: 5px !important;
	}

}

/*( Phone )*/
@media (max-width: 480px) {

	/*= Main Menu ================= */

	/** Main Menu >> .mobilenav-main-link **/
	.mobilenav-main-link {
		color: rgb(255, 255, 255) !important;
		font-size: 18px !important;
		line-height: 1 !important;
		font-weight: 400 !important;
		background-color: rgba(0, 0, 0, 0) !important;
	}


	/** Main Menu >> #mobile-nav-item-wrap-1 **/
	#mobile-nav-item-wrap-1 {
		background-color: rgb(115, 129, 144) !important;
	}


	/*= Titles ==================== */

	/** Titles >> Heading 1 **/
	h1 {
		line-height: 1.1 !important;
		height: 0 !important;
		min-height: 31px !important;
		padding-bottom: 0 !important;
		margin-bottom: 0 !important;
	}


	/** Titles >> Heading 2 **/
	h2 {
		font-size: 24px !important;
		line-height: 1.2 !important;
		height: 0 !important;
		min-height: 26px !important;
		padding-top: 20px !important;
		padding-bottom: 30px !important;
		margin-top: 0 !important;
		margin-bottom: 20px !important;
	}


	/** Titles >> Heading 3 **/
	h3 {
		font-size: 24px !important;
		line-height: 1.3 !important;
		word-wrap: normal !important;
		width: auto !important;
		height: 0 !important;
		min-height: none !important;
		padding-top: 20px !important;
		padding-bottom: 30px !important;
		margin-top: 0 !important;
		margin-bottom: 0 !important;
		display: inline-block !important;
	}


	/** Titles >> Heading 4 **/
	h4 {
		font-size: 18px !important;
		line-height: 1.3 !important;
		width: auto !important;
		height: 0 !important;
		min-height: none !important;
		padding-top: 10px !important;
		padding-bottom: 40px !important;
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}


	/** Titles >> Heading 5 **/
	h5 {
		line-height: 1.3 !important;
		height: 0 !important;
		margin-bottom: 0 !important;
	}


	/*= Body ====================== */

	/** Body >> Paragraph **/
	p {
		line-height: 1.5 !important;
		height: none !important;
	}


	/** Body >> Div Panel List **/
	div#panel-738-1-1-0 li {
		height: auto !important;
		min-height: none !important;
		max-height: none !important;
	}


	/** Body >> SO Full Image **/
	div#panel-53-0-0-0 img.so-widget-image {
		margin-top: 50px !important;
	}


	/** Body >> Button Blue Wire **/
	#panel-8-2-0-1 a {
		padding-top: 40px !important;
		margin-top: 40px !important;
	}


	/** Body >> Bullet List Phone **/
	.panel-widget-style-for-53-1-0-1 li:nth-of-type(1) {
		margin-left: 0 !important;
	}


	/** Body >> Panel widget style for 53 1 0 2 unordered list **/
	.panel-widget-style-for-53-1-0-2 ul {
		margin-left: 10px !important;
	}


	/** Body >> Textwidget list item **/
	.textwidget li {
		line-height: 1.5 !important;
		padding-top: 5px !important;
		padding-left: 0 !important;
		margin-right: 0 !important;
		margin-left: 10px !important;
	}


	/*= Content =================== */

	/** Content >> Image Padding **/
	div#panel-8-1-0-0 img.alignleft {
		padding-bottom: 0 !important;
		margin-top: 10px !important;
		margin-bottom: 0 !important;
	}


	/** Content >> Entry title **/
	.entry-title {
		line-height: 1.2 !important;
		margin-bottom: 30px !important;
	}


	/** Content >> .textwidget h2 **/
	.textwidget h2 {
		padding-bottom: 0 !important;
		margin-bottom: 10px !important;
	}


	/** Content >> .panel-widget-style-for-99-3-0-0 h3 **/
	.panel-widget-style-for-99-3-0-0 h3 {
		padding-bottom: 0 !important;
	}


	/** Content >> .so-widget-sow-button-flat-cf9859ffb892 .ow-button-hover **/
	.so-widget-sow-button-flat-cf9859ffb892 .ow-button-hover {
		line-height: 1.3 !important;
	}


	/** Content >> .so-widget-sow-button-flat-4c5f85b8c73e span **/
	.so-widget-sow-button-flat-4c5f85b8c73e span {
		line-height: 1.3 !important;
	}


	/** Content >> .ow-button-hover span **/
	.ow-button-hover span {
		line-height: 1.4 !important;
	}


	/** Content >> .panel-widget-style-for-607-2-0-0 h3 **/
	.panel-widget-style-for-607-2-0-0 h3 {
		padding-bottom: 0 !important;
	}


	/** Content >> .panel-widget-style-for-607-3-0-0 h3 **/
	.panel-widget-style-for-607-3-0-0 h3 {
		padding-bottom: 0 !important;
	}


	/** Content >> .panel-widget-style-for-607-4-0-0 h3 **/
	.panel-widget-style-for-607-4-0-0 h3 {
		padding-bottom: 0 !important;
	}


	/** Content >> .panel-widget-style-for-607-5-0-0 h3 **/
	.panel-widget-style-for-607-5-0-0 h3 {
		padding-bottom: 0 !important;
	}


	/** Content >> .panel-row-style-for-607-6 **/
	.panel-row-style-for-607-6 {
		padding-top: 0 !important;
	}


	/*= Ninja Forms =============== */

	/** Ninja Forms >> Ninja Forms H2 **/
	line-height: 0px; {
		padding-top: 50px !important;
	}


	/** Ninja Forms >> Nf field 128 Submit **/
	#nf-field-128 {
		color: rgb(255, 255, 255) !important;
		background-color: rgb(28, 128, 227) !important;
		background-image: linear-gradient(rgba(0, 0, 0, 0), transparent) !important;
		width: 250px !important;
		height: 60px !important;
	}


	/** Ninja Forms >> Nf form title 55 heading 3 **/
	#nf-form-title-55 h3 {
		padding-bottom: 20px !important;
	}


	/** Ninja Forms >> #nf-form-59-cont **/
	#nf-form-59-cont {
		padding: 20px 20px 30px 20px !important;
	}


	/** Ninja Forms >> #nf-field-898 **/
	#nf-field-898 {
		width: 100% !important;
		min-height: 60px !important;
		border-top-left-radius: 0 !important;
		border-top-right-radius: 0 !important;
	}


	/** Ninja Forms >> .nf-row:nth-of-type(15) .nf-cell **/
	.nf-row:nth-of-type(15) .nf-cell {
		height: 20px !important;
		max-height: 20px !important;
	}


	/** Ninja Forms >> .nf-row:nth-of-type(64) .nf-cell **/
	.nf-row:nth-of-type(64) .nf-cell {
		height: 20px !important;
		max-height: 20px !important;
	}


	/** Ninja Forms >> .nf-row:nth-of-type(75) .nf-cell **/
	.nf-row:nth-of-type(75) .nf-cell {
		height: 20px !important;
		min-height: none !important;
		max-height: 20px !important;
		padding-bottom: 0 !important;
		margin-bottom: 0 !important;
	}


	/** Ninja Forms >> .nf-row:nth-of-type(142) .nf-cell **/
	.nf-row:nth-of-type(142) .nf-cell {
		height: auto !important;
	}


	/** Ninja Forms >> .panel-widget-style-for-738-3-0-0 h3:nth-of-type(1) **/
	.panel-widget-style-for-738-3-0-0 h3:nth-of-type(1) {
		padding-bottom: 15px !important;
	}


	/** Ninja Forms >> .textwidget h3:nth-of-type(2) **/
	.textwidget h3:nth-of-type(2) {
		padding-bottom: 15px !important;
	}


	/** Ninja Forms >> #nf-field-1036-wrap .nf-field-element **/
	#nf-field-1036-wrap .nf-field-element {
		height: 20px !important;
		max-height: 20px !important;
	}


	/** Ninja Forms >> #nf-field-930-wrap .nf-field-element **/
	#nf-field-930-wrap .nf-field-element {
		height: 20px !important;
		max-height: 20px !important;
	}


	/** Ninja Forms >> #nf-field-960-wrap .nf-field-element **/
	#nf-field-960-wrap .nf-field-element {
		height: 20px !important;
		max-height: 20px !important;
	}


	/** Ninja Forms >> #nf-field-1038-wrap .nf-field-element **/
	#nf-field-1038-wrap .nf-field-element {
		height: 20px !important;
		max-height: 20px !important;
	}


	/*= Buttons =================== */

	/** Buttons >> .so-widget-sow-button-flat-6c1f87a2e5e1 .ow-button-hover **/
	.so-widget-sow-button-flat-6c1f87a2e5e1 .ow-button-hover {
		color: rgb(255, 255, 255) !important;
	}


	/** Buttons >> .so-widget-sow-button-flat-6c1f87a2e5e1 .ow-button-base **/
	.so-widget-sow-button-flat-6c1f87a2e5e1 .ow-button-base {
		color: rgb(255, 250, 250) !important;
	}


	/*= Competitions ============== */

	/** Competitions >> .panel-widget-style-for-6-4-1-0 .textwidget **/
	.panel-widget-style-for-6-4-1-0 .textwidget {
		font-weight: 500 !important;
		width: auto !important;
		box-sizing: border-box !important;
		margin-right: 15px !important;
		margin-left: 15px !important;
	}


	/** Competitions >> #pgc-6-7-0 **/
	#pgc-6-7-0 {
		margin-bottom: 5px !important;
	}


	/** Competitions >> #pgc-6-6-0 **/
	#pgc-6-6-0 {
		margin-bottom: 5px !important;
	}

}